## php-horde-memcache 2.0.2

=== debian/changelog ===
php-horde-memcache (2.0.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:29:38 +0200

php-horde-memcache (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:07:49 +0200
