## php-horde-memcache 2.0.6

=== debian/changelog ===
php-horde-memcache (2.0.6-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:47:32 +0200

php-horde-memcache (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:48:11 +0200
