## php-horde-memcache 2.0.7

=== debian/changelog ===
php-horde-memcache (2.0.7-3build1) xenial; urgency=medium

  * No-change rebuild for php updates.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 18:34:03 +0100

php-horde-memcache (2.0.7-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:26:36 +0200

php-horde-memcache (2.0.7-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 02:04:42 +0200

php-horde-memcache (2.0.7-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:18:57 +0200
