## php-horde-memcache 2.1.0

=== debian/changelog ===
php-horde-memcache (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 22:04:51 +0200

php-horde-memcache (2.0.7-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 09:13:11 +0200

php-horde-memcache (2.0.7-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
    - => depends on php-memcache instead of php5-memcache (Closes: #816184)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 09:06:19 +0100
