## php-horde-memcache 2.1.1

=== debian/changelog ===
php-horde-memcache (2.1.1-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 18:46:09 +0200

php-horde-memcache (2.1.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 14:31:29 +0200

php-horde-memcache (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:29:43 +0200
