## php-horde-memcache 2.1.2

=== debian/changelog ===
php-horde-memcache (2.1.2-6) unstable; urgency=medium

  * d/control: Typo fix in Depends: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 09:28:03 +0100

php-horde-memcache (2.1.2-5) unstable; urgency=medium

  * d/control: Prefer php-memcached over php-memcache (via adding php-memcached
    to Depends: field).
  * Revert "d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings
    when testing Horde_Hashtable. Not required with php-memcached.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 09:19:29 +0100

php-horde-memcache (2.1.2-4) unstable; urgency=medium

  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings when
    testing Horde_Hashtable.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 08:26:25 +0100

php-horde-memcache (2.1.2-3) unstable; urgency=medium

  * d/patches: In 1001_php8.1.patch: Amend flaw in __unserialize() interface.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Jul 2022 00:20:56 +0200

php-horde-memcache (2.1.2-2) unstable; urgency=medium

  * d/patches: Add php8.1.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Jul 2022 00:11:41 +0200

php-horde-memcache (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/patches: Drop 0001_Reorder-glue-and-array-parameters.patch. Applied
    upstream.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.
  * d/watch: Switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Dec 2021 14:48:20 +0100

php-horde-memcache (2.1.1-7) unstable; urgency=medium

  * d/patches: Add 0001_Reorder-glue-and-array-parameters.patch. Reorder glue
    and array parameters in implode(). Prepare for PHP 8.x.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Jul 2021 14:14:04 +0200

php-horde-memcache (2.1.1-6) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:48:57 +0200

php-horde-memcache (2.1.1-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959340).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 09:05:25 +0200

php-horde-memcache (2.1.1-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:36:37 +0200
