=== debian/control ===
--- 
+++ 
@@ -2,16 +2,21 @@
 Section: php
 Priority: optional
 Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
-Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 11), pkg-php-tools, pear-horde-channel
-Standards-Version: 4.1.4
+Uploaders:
+ Juri Grabowski <debian@jugra.de>,
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde-memcache.git
 Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-memcache
 
 Package: php-horde-memcache
 Architecture: all
-Depends: ${misc:Depends}, ${phppear:Debian-Depends}
+Depends: ${misc:Depends},
+ ${phppear:Debian-Depends},
+ php-memcached,
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
 Description: ${phppear:summary}
